<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Module%3AIPA%2Fsandbox%2Fstyles.css</id>
	<title>Module:IPA/sandbox/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Module%3AIPA%2Fsandbox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Module:IPA/sandbox/styles.css&amp;action=history"/>
	<updated>2026-04-22T08:07:45Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>http://70.231.62.181/index.php?title=Module:IPA/sandbox/styles.css&amp;diff=19426299&amp;oldid=prev</id>
		<title>imported&gt;Nardog: ←Created page with &#039;.IPA-label-small { 	font-size: 85%; }  /* Don&#039;t shrink the label where text is already small, per MOS:SMALLTEXT */ .references .IPA-label-small, .infobox .IPA-label-small, .navbox .IPA-label-small { 	font-size: 100%; }&#039;</title>
		<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Module:IPA/sandbox/styles.css&amp;diff=19426299&amp;oldid=prev"/>
		<updated>2023-09-26T00:34:03Z</updated>

		<summary type="html">&lt;p&gt;&lt;a href=&quot;/index.php?title=WP:AES&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;WP:AES (page does not exist)&quot;&gt;←&lt;/a&gt;Created page with &amp;#039;.IPA-label-small { 	font-size: 85%; }  &lt;span class=&quot;autocomment&quot;&gt;Don&amp;#039;t shrink the label where text is already small, per &amp;#91;&amp;#91;MOS:SMALLTEXT&amp;#93;&amp;#93;: &lt;/span&gt; .references .IPA-label-small, .infobox .IPA-label-small, .navbox .IPA-label-small { 	font-size: 100%; }&amp;#039;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.IPA-label-small {&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Don&amp;#039;t shrink the label where text is already small, per [[MOS:SMALLTEXT]] */&lt;br /&gt;
.references .IPA-label-small,&lt;br /&gt;
.infobox .IPA-label-small,&lt;br /&gt;
.navbox .IPA-label-small {&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Nardog</name></author>
	</entry>
</feed>